@media (max-width: 960px) {
  .lpc-features-5__title, .lpc-features-3__title, .lpc-prods-1-item__title {
    font-size: 35px !important;
  }
  .lpc-product-8__box-wpar {
    padding: 0 !important;
  }
  .lpc-product-8__text {
    font-size: 16px !important;
  }
  .lpc-features-5 {
    padding-top: 40px !important;
  }
  .lpc-features-5__subtitle {
    font-size: 16px !important;
  }
  .lpc-product-8__header {
    font-size: 20px !important;
  }
}
@media (max-width: 480px) {
  .lpc-features-5__title, .lpc-features-3__title, .lpc-questions-3__header, .lpc-elements-headline__title, .lpc-features-1__title, .lpc-form-5__title, .lpc-features-icon__title, .lpc-prods-1-item__title {
    font-size: 25px !important;
  }
  .lpc-features-icon__subtitle, .lpc-features-2__item-subtitle {
    font-size: 19px;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button, .lpc-product-8__text, .lpc-features-5__subtitle {
    font-size: 15px !important;
  }
}
